/*--- Avanquest WebEasy Page Style ---*/


.cc54               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc55               { /* Common */
	border          :   0.00pt none #000000;
	}
div#e8              { /* <DIV><FONT color="#00800... */
	position        : absolute;
	left            :  30.00pt;
	top             :  15.00pt;
	width           : 319.50pt;
	height          :  38.25pt;
	}
img#e7              { /* carbon_final_draft014003... */
	position        : absolute;
	left            : 356.25pt;
	top             :  11.25pt;
	width           :  83.25pt;
	height          :  30.75pt;
	}
div#e6              { /* <DIV><FONT color="#fffff... */
	position        : absolute;
	left            : 378.75pt;
	top             :  18.75pt;
	width           :  47.25pt;
	height          :  15.75pt;
	}
span#e5             { /* carbon_final_draft014002... */
	background      : transparent url(carbon_final_draft014002.gif) no-repeat top left;
	position        : absolute;
	left            : 446.25pt;
	top             :  11.25pt;
	width           : 143.25pt;
	height          :  30.75pt;
	}
div#e4              { /* <DIV><FONT color="#fffff... */
	position        : absolute;
	left            : 468.75pt;
	top             :  18.75pt;
	width           : 103.50pt;
	height          :  18.00pt;
	}
div#e3              { /* <DIV><FONT size="2"><FON... */
	position        : absolute;
	left            :  15.00pt;
	top             :  60.00pt;
	width           : 713.25pt;
	height          : 503.25pt;
	}
span#e2             { /* carbon_final_draft014001... */
	background      : transparent url(carbon_final_draft014001.gif) no-repeat top left;
	position        : absolute;
	left            : 596.25pt;
	top             :  11.25pt;
	width           : 143.25pt;
	height          :  30.75pt;
	}
div#e1              { /* <DIV><FONT color="#fffff... */
	position        : absolute;
	left            : 622.50pt;
	top             :  18.75pt;
	width           : 103.50pt;
	height          :  18.00pt;
	}
body#page           { /* Page Body */
	background-color: #ffffff;
	background-image: url(carbon_final_draft014b01.jpg);
	}



/*--- EndOfFile ---*/
